﻿#MapPanel .PopUp2008
{
    width:auto;
	position: absolute;
	z-index: 2500;
	/* Diese Hintergrundangabe muss sein, damit im IE das PopUp */
	/* nicht "durchklickbar" ist :-( */
    background: transparent url('../Images/Map/Invisible.gif'); 	
}

#MapPanel .Premium, #MapPanel .Standard, #MapPanel .Free, #MapPanel .Basis
{
	display: block;
	font-size: 11px;
}

#MapPanel .Premium a, #MapPanel .Standard a, #MapPanel .Free a, #MapPanel .Basis a { color: #000; text-decoration: none; }
#MapPanel .Premium a:hover, #MapPanel .Standard a:hover, #MapPanel .Free a:hover, #MapPanel .Basis a:hover { color: #000; text-decoration: underline; }
#MapPanel .Premium .Address, #MapPanel .Standard .Address, #MapPanel .Free .Address, #MapPanel .Basis .Address { width: 100%; }

#MapPanel .Premium, #MapPanel .Standard, #MapPanel .Free, #MapPanel .Basis { position: relative; margin: 0px; padding: 0px; }
#MapPanel .Premium { width: 350px; }
#MapPanel .Standard { width: 350px; }
#MapPanel .Free { width: 200px; }
#MapPanel .Basis { width: 200px; }

/* Headline Box des Premium Eintrags mit 1 Pixel Rand Beginn*/
.Premium .Headline { display: block; background: transparent; font-weight: normal; margin: 0px; width: 100%; }
.Premium .Headline p { margin: 0 2px; padding: 0px; line-height: 1.2em; }
.Premium .Headline .LayerBoxContent { position: relative; display: block; background: #FFF; border-left: 1px solid #C00; border-right: 1px solid #C00; padding: 0px 5px; }
.Premium .Headline .LayerBoxBorder1, 
.Premium .Headline .LayerBoxBorder2, 
.Premium .Headline .LayerBoxBorder3, 
.Premium .Headline .LayerBoxBorder4 { display: block; overflow: hidden; font-size: 1px; }
.Premium .Headline .LayerBoxBorder1, 
.Premium .Headline .LayerBoxBorder2, 
.Premium .Headline .LayerBoxBorder3 { height: 1px; }
.Premium .Headline .LayerBoxBorder2, 
.Premium .Headline .LayerBoxBorder3, 
.Premium .Headline .LayerBoxBorder4 { background: #FFF; border-left: 1px solid #C00; border-right: 1px solid #C00; }
.Premium .Headline .LayerBoxBorder1 { margin: 0 5px; background: #C00; }
.Premium .Headline .LayerBoxBorder2 { margin: 0 3px; border-width: 0 2px 0 2px; }
.Premium .Headline .LayerBoxBorder3 { margin: 0 2px; }
.Premium .Headline .LayerBoxBorder4 { height: 2px; margin: 0 1px 0 1px; }
/* Headline Box des Premium Eintrags mit 1 Pixel Rand Ende*/

/* Contentbox des Premiumeintrags mit 2 Pixel Rand Beginn*/
.Premium .LayerBox { display: block; background: transparent; font-weight: normal; margin: 0px; width: 100%; }
.Premium .LayerBox .LayerBoxContent { position: relative; display: block; background: #FFF; border-left: 2px solid #C00; border-right: 2px solid #C00; padding: 0px 5px 0px 10px; }
.Premium .LayerBox .LayerBoxBorder1,
.Premium .LayerBox .LayerBoxBorder2, 
.Premium .LayerBox .LayerBoxBorder3, 
.Premium .LayerBox .LayerBoxBorder4, 
.Premium .LayerBox .LayerBoxBorder5, 
.Premium .LayerBox .LayerBoxBorder6, 
.Premium .LayerBox .LayerBoxBorder7, 
.Premium .LayerBox .LayerBoxBorder8, 
.Premium .LayerBox .LayerBoxBorder9, 
.Premium .LayerBox .LayerBoxBorder10, 
.Premium .LayerBox .LayerBoxBorder11, 
.Premium .LayerBox .LayerBoxBorder12 { display: block; overflow: hidden; font-size: 1px; height: 1px; }
.Premium .LayerBox .LayerBoxBorder3, 
.Premium .LayerBox .LayerBoxBorder4, 
.Premium .LayerBox .LayerBoxBorder5, 
.Premium .LayerBox .LayerBoxBorder6, 
.Premium .LayerBox .LayerBoxBorder7, 
.Premium .LayerBox .LayerBoxBorder8, 
.Premium .LayerBox .LayerBoxBorder9, 
.Premium .LayerBox .LayerBoxBorder10, 
.Premium .LayerBox .LayerBoxBorder11, 
.Premium .LayerBox .LayerBoxBorder12 { background: #FFF; border-left: 1px solid #C00; border-right: 1px solid #C00; }
.Premium .LayerBox .LayerBoxBorder1 { margin: 0 11px; background: #C00; }
.Premium .LayerBox .LayerBoxBorder2 { margin: 0 9px; background: #C00; }
.Premium .LayerBox .LayerBoxBorder3 { margin: 0 7px; border-width: 0 5px 0 5px; }
.Premium .LayerBox .LayerBoxBorder4 { margin: 0 6px; border-width: 0 4px 0 4px; }
.Premium .LayerBox .LayerBoxBorder5 { margin: 0 5px; border-width: 0 3px 0 3px; }
.Premium .LayerBox .LayerBoxBorder6 { margin: 0 4px; border-width: 0 3px 0 3px; }
.Premium .LayerBox .LayerBoxBorder7 { margin: 0 3px; border-width: 0 3px 0 3px; }
.Premium .LayerBox .LayerBoxBorder8 { margin: 0 2px; border-width: 0 3px 0 3px; }
.Premium .LayerBox .LayerBoxBorder9 { margin: 0 2px; border-width: 0 2px 0 2px; }
.Premium .LayerBox .LayerBoxBorder10 { margin: 0 1px; border-width: 0 3px 0 3px; }
.Premium .LayerBox .LayerBoxBorder11 { margin: 0 1px; border-width: 0 2px 0 2px; }
.Premium .LayerBox .LayerBoxBorder12 { margin: 0 0px; border-width: 0 3px 0 3px; }
/* Contentbox des Premiumeintrags mit 2 Pixel Rand Ende*/

/* Differierende Angaben für ContentTyp */
.Content .Headline .LayerBoxContent,
.Content .LayerBox .LayerBoxBorder3, 
.Content .LayerBox .LayerBoxBorder4, 
.Content .LayerBox .LayerBoxBorder5, 
.Content .LayerBox .LayerBoxBorder6, 
.Content .LayerBox .LayerBoxBorder7, 
.Content .LayerBox .LayerBoxBorder8, 
.Content .LayerBox .LayerBoxBorder9, 
.Content .LayerBox .LayerBoxBorder10, 
.Content .LayerBox .LayerBoxBorder11,
.Content .Headline .LayerBoxBorder2, 
.Content .Headline .LayerBoxBorder3,
.Content .Headline .LayerBoxBorder4,
.Content .LayerBox .LayerBoxBorder12 { border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
.Content .LayerBox .LayerBoxContent { border-left: 2px solid #ccc; border-right: 2px solid #ccc;}
.Content .Headline .LayerBoxBorder1,
.Content .LayerBox .LayerBoxBorder1,
.Content .LayerBox .LayerBoxBorder2 { background: #ccc; }

/* Headline Box des Standard Eintrags mit 1 Pixel Rand Beginn*/
.Standard .Headline { display: block; background: transparent; font-weight: normal; margin: 0px; width: 100%; }
.Standard .Headline p { margin: 0 2px; padding: 0px; line-height: 1.2em; }
.Standard .Headline .LayerBoxContent { position: relative; display: block; background: #FFF; border-left: 1px solid #FC0; border-right: 1px solid #FC0; padding: 0px 5px; }
.Standard .Headline .LayerBoxBorder1, 
.Standard .Headline .LayerBoxBorder2, 
.Standard .Headline .LayerBoxBorder3, 
.Standard .Headline .LayerBoxBorder4 { display: block; overflow: hidden; font-size: 1px; }
.Standard .Headline .LayerBoxBorder1, 
.Standard .Headline .LayerBoxBorder2, 
.Standard .Headline .LayerBoxBorder3 { height: 1px; }
.Standard .Headline .LayerBoxBorder2, 
.Standard .Headline .LayerBoxBorder3, 
.Standard .Headline .LayerBoxBorder4 { background: #FFF; border-left: 1px solid #FC0; border-right: 1px solid #FC0; }
.Standard .Headline .LayerBoxBorder1 { margin: 0 5px; background: #FC0; }
.Standard .Headline .LayerBoxBorder2 { margin: 0 3px; border-width: 0 2px 0 2px; }
.Standard .Headline .LayerBoxBorder3 { margin: 0 2px; }
.Standard .Headline .LayerBoxBorder4 { height: 2px; margin: 0 1px 0 1px; }
/* Headline Box des Standard Eintrags mit 1 Pixel Rand Ende*/

/* Contentbox des Standardeintrags mit 2 Pixel Rand Beginn*/
.Standard .LayerBox { display: block; background: transparent; font-weight: normal; margin: 0px; width: 100%; }
.Standard .LayerBox .LayerBoxContent { position: relative; display: block; background: #FFF; border-left: 2px solid #FC0; border-right: 2px solid #FC0; padding: 0px 5px 0px 10px; }
.Standard .LayerBox .LayerBoxBorder1,
.Standard .LayerBox .LayerBoxBorder2, 
.Standard .LayerBox .LayerBoxBorder3, 
.Standard .LayerBox .LayerBoxBorder4, 
.Standard .LayerBox .LayerBoxBorder5, 
.Standard .LayerBox .LayerBoxBorder6, 
.Standard .LayerBox .LayerBoxBorder7, 
.Standard .LayerBox .LayerBoxBorder8, 
.Standard .LayerBox .LayerBoxBorder9, 
.Standard .LayerBox .LayerBoxBorder10, 
.Standard .LayerBox .LayerBoxBorder11, 
.Standard .LayerBox .LayerBoxBorder12 { display: block; overflow: hidden; font-size: 1px; height: 1px; }
.Standard .LayerBox .LayerBoxBorder3, 
.Standard .LayerBox .LayerBoxBorder4, 
.Standard .LayerBox .LayerBoxBorder5, 
.Standard .LayerBox .LayerBoxBorder6, 
.Standard .LayerBox .LayerBoxBorder7, 
.Standard .LayerBox .LayerBoxBorder8, 
.Standard .LayerBox .LayerBoxBorder9, 
.Standard .LayerBox .LayerBoxBorder10, 
.Standard .LayerBox .LayerBoxBorder11, 
.Standard .LayerBox .LayerBoxBorder12 { background: #FFF; border-left: 1px solid #FC0; border-right: 1px solid #FC0; }
.Standard .LayerBox .LayerBoxBorder1 { margin: 0 11px; background: #FC0; }
.Standard .LayerBox .LayerBoxBorder2 { margin: 0 9px; background: #FC0; }
.Standard .LayerBox .LayerBoxBorder3 { margin: 0 7px; border-width: 0 5px 0 5px; }
.Standard .LayerBox .LayerBoxBorder4 { margin: 0 6px; border-width: 0 4px 0 4px; }
.Standard .LayerBox .LayerBoxBorder5 { margin: 0 5px; border-width: 0 3px 0 3px; }
.Standard .LayerBox .LayerBoxBorder6 { margin: 0 4px; border-width: 0 3px 0 3px; }
.Standard .LayerBox .LayerBoxBorder7 { margin: 0 3px; border-width: 0 3px 0 3px; }
.Standard .LayerBox .LayerBoxBorder8 { margin: 0 2px; border-width: 0 3px 0 3px; }
.Standard .LayerBox .LayerBoxBorder9 { margin: 0 2px; border-width: 0 2px 0 2px; }
.Standard .LayerBox .LayerBoxBorder10 { margin: 0 1px; border-width: 0 3px 0 3px; }
.Standard .LayerBox .LayerBoxBorder11 { margin: 0 1px; border-width: 0 2px 0 2px; }
.Standard .LayerBox .LayerBoxBorder12 { margin: 0 0px; border-width: 0 3px 0 3px; }
/* Contentbox des Standardeintrags mit 2 Pixel Rand Ende*/

/* Headline Box des Free Eintrags mit 1 Pixel Rand Beginn*/
.Free .Headline { display: block; background: transparent; font-weight: normal; margin: 0px; width: 100%; }
.Free .Headline p { margin: 0 2px; padding: 0px; line-height: 1.2em; }
.Free .Headline .LayerBoxContent { position: relative; display: block; background: #FFF; border-left: 1px solid #CCC; border-right: 1px solid #CCC; padding: 0px 5px; }
.Free .Headline .LayerBoxBorder1, 
.Free .Headline .LayerBoxBorder2, 
.Free .Headline .LayerBoxBorder3, 
.Free .Headline .LayerBoxBorder4 { display: block; overflow: hidden; font-size: 1px; }
.Free .Headline .LayerBoxBorder1, 
.Free .Headline .LayerBoxBorder2, 
.Free .Headline .LayerBoxBorder3 { height: 1px; }
.Free .Headline .LayerBoxBorder2, 
.Free .Headline .LayerBoxBorder3, 
.Free .Headline .LayerBoxBorder4 { background: #FFF; border-left: 1px solid #CCC; border-right: 1px solid #CCC; }
.Free .Headline .LayerBoxBorder1 { margin: 0 5px; background: #CCC; }
.Free .Headline .LayerBoxBorder2 { margin: 0 3px; border-width: 0 2px 0 2px; }
.Free .Headline .LayerBoxBorder3 { margin: 0 2px; }
.Free .Headline .LayerBoxBorder4 { height: 2px; margin: 0 1px 0 1px; }
/* Headline Box des Free Eintrags mit 1 Pixel Rand Ende*/

/* Contentbox des Freeeintrags mit 2 Pixel Rand Beginn*/
.Free .LayerBox { display: block; background: transparent; font-weight: normal; margin: 0px; width: 100%; }
.Free .LayerBox .LayerBoxContent { position: relative; display: block; background: #FFF; border-left: 2px solid #CCC; border-right: 2px solid #CCC; padding: 0px 5px 0px 10px; }
.Free .LayerBox .LayerBoxBorder1,
.Free .LayerBox .LayerBoxBorder2, 
.Free .LayerBox .LayerBoxBorder3, 
.Free .LayerBox .LayerBoxBorder4, 
.Free .LayerBox .LayerBoxBorder5, 
.Free .LayerBox .LayerBoxBorder6, 
.Free .LayerBox .LayerBoxBorder7, 
.Free .LayerBox .LayerBoxBorder8, 
.Free .LayerBox .LayerBoxBorder9, 
.Free .LayerBox .LayerBoxBorder10, 
.Free .LayerBox .LayerBoxBorder11, 
.Free .LayerBox .LayerBoxBorder12 { display: block; overflow: hidden; font-size: 1px; height: 1px; }
.Free .LayerBox .LayerBoxBorder3, 
.Free .LayerBox .LayerBoxBorder4, 
.Free .LayerBox .LayerBoxBorder5, 
.Free .LayerBox .LayerBoxBorder6, 
.Free .LayerBox .LayerBoxBorder7, 
.Free .LayerBox .LayerBoxBorder8, 
.Free .LayerBox .LayerBoxBorder9, 
.Free .LayerBox .LayerBoxBorder10, 
.Free .LayerBox .LayerBoxBorder11, 
.Free .LayerBox .LayerBoxBorder12 { background: #FFF; border-left: 1px solid #CCC; border-right: 1px solid #CCC; }
.Free .LayerBox .LayerBoxBorder1 { margin: 0 11px; background: #CCC; }
.Free .LayerBox .LayerBoxBorder2 { margin: 0 9px; background: #CCC; }
.Free .LayerBox .LayerBoxBorder3 { margin: 0 7px; border-width: 0 5px 0 5px; }
.Free .LayerBox .LayerBoxBorder4 { margin: 0 6px; border-width: 0 4px 0 4px; }
.Free .LayerBox .LayerBoxBorder5 { margin: 0 5px; border-width: 0 3px 0 3px; }
.Free .LayerBox .LayerBoxBorder6 { margin: 0 4px; border-width: 0 3px 0 3px; }
.Free .LayerBox .LayerBoxBorder7 { margin: 0 3px; border-width: 0 3px 0 3px; }
.Free .LayerBox .LayerBoxBorder8 { margin: 0 2px; border-width: 0 3px 0 3px; }
.Free .LayerBox .LayerBoxBorder9 { margin: 0 2px; border-width: 0 2px 0 2px; }
.Free .LayerBox .LayerBoxBorder10 { margin: 0 1px; border-width: 0 3px 0 3px; }
.Free .LayerBox .LayerBoxBorder11 { margin: 0 1px; border-width: 0 2px 0 2px; }
.Free .LayerBox .LayerBoxBorder12 { margin: 0 0px; border-width: 0 3px 0 3px; }
/* Contentbox des Freeeintrags mit 2 Pixel Rand Ende*/

/* Headline Box des Basis Eintrags mit 1 Pixel Rand Beginn*/
.Basis .Headline { display: block; background: transparent; font-weight: normal; margin: 0px; width: 100%; }
.Basis .Headline p { margin: 0 2px; padding: 0px; line-height: 1.2em; }
.Basis .Headline .LayerBoxContent { position: relative; display: block; background: #FFF; border-left: 1px solid #CCC; border-right: 1px solid #CCC; padding: 0px 5px; }
.Basis .Headline .LayerBoxBorder1, 
.Basis .Headline .LayerBoxBorder2, 
.Basis .Headline .LayerBoxBorder3, 
.Basis .Headline .LayerBoxBorder4 { display: block; overflow: hidden; font-size: 1px; }
.Basis .Headline .LayerBoxBorder1, 
.Basis .Headline .LayerBoxBorder2, 
.Basis .Headline .LayerBoxBorder3 { height: 1px; }
.Basis .Headline .LayerBoxBorder2, 
.Basis .Headline .LayerBoxBorder3, 
.Basis .Headline .LayerBoxBorder4 { background: #FFF; border-left: 1px solid #CCC; border-right: 1px solid #CCC; }
.Basis .Headline .LayerBoxBorder1 { margin: 0 5px; background: #CCC; }
.Basis .Headline .LayerBoxBorder2 { margin: 0 3px; border-width: 0 2px 0 2px; }
.Basis .Headline .LayerBoxBorder3 { margin: 0 2px; }
.Basis .Headline .LayerBoxBorder4 { height: 2px; margin: 0 1px 0 1px; }
/* Headline Box des Basis Eintrags mit 1 Pixel Rand Ende*/

/* Contentbox des Basiseintrags mit 2 Pixel Rand Beginn*/
.Basis .LayerBox { display: block; background: transparent; font-weight: normal; margin: 0px; width: 100%; padding-right: 12px; }
.Basis .LayerBox .LayerBoxContent { position: relative; display: block; background: #FFF; border-left: 2px solid #CCC; border-right: 2px solid #CCC; padding: 0px 5px; }
.Basis .LayerBox .LayerBoxBorder1,
.Basis .LayerBox .LayerBoxBorder2, 
.Basis .LayerBox .LayerBoxBorder3, 
.Basis .LayerBox .LayerBoxBorder4, 
.Basis .LayerBox .LayerBoxBorder5, 
.Basis .LayerBox .LayerBoxBorder6, 
.Basis .LayerBox .LayerBoxBorder7, 
.Basis .LayerBox .LayerBoxBorder8, 
.Basis .LayerBox .LayerBoxBorder9, 
.Basis .LayerBox .LayerBoxBorder10, 
.Basis .LayerBox .LayerBoxBorder11, 
.Basis .LayerBox .LayerBoxBorder12 { display: block; overflow: hidden; font-size: 1px; height: 1px; }
.Basis .LayerBox .LayerBoxBorder3, 
.Basis .LayerBox .LayerBoxBorder4, 
.Basis .LayerBox .LayerBoxBorder5, 
.Basis .LayerBox .LayerBoxBorder6, 
.Basis .LayerBox .LayerBoxBorder7, 
.Basis .LayerBox .LayerBoxBorder8, 
.Basis .LayerBox .LayerBoxBorder9, 
.Basis .LayerBox .LayerBoxBorder10, 
.Basis .LayerBox .LayerBoxBorder11, 
.Basis .LayerBox .LayerBoxBorder12 { background: #FFF; border-left: 1px solid #CCC; border-right: 1px solid #CCC; }
.Basis .LayerBox .LayerBoxBorder1 { margin: 0 11px; background: #CCC; }
.Basis .LayerBox .LayerBoxBorder2 { margin: 0 9px; background: #CCC; }
.Basis .LayerBox .LayerBoxBorder3 { margin: 0 7px; border-width: 0 5px 0 5px; }
.Basis .LayerBox .LayerBoxBorder4 { margin: 0 6px; border-width: 0 4px 0 4px; }
.Basis .LayerBox .LayerBoxBorder5 { margin: 0 5px; border-width: 0 3px 0 3px; }
.Basis .LayerBox .LayerBoxBorder6 { margin: 0 4px; border-width: 0 3px 0 3px; }
.Basis .LayerBox .LayerBoxBorder7 { margin: 0 3px; border-width: 0 3px 0 3px; }
.Basis .LayerBox .LayerBoxBorder8 { margin: 0 2px; border-width: 0 3px 0 3px; }
.Basis .LayerBox .LayerBoxBorder9 { margin: 0 2px; border-width: 0 2px 0 2px; }
.Basis .LayerBox .LayerBoxBorder10 { margin: 0 1px; border-width: 0 3px 0 3px; }
.Basis .LayerBox .LayerBoxBorder11 { margin: 0 1px; border-width: 0 2px 0 2px; }
.Basis .LayerBox .LayerBoxBorder12 { margin: 0 0px; border-width: 0 3px 0 3px; }
/* Contentbox des Basiseintrags mit 2 Pixel Rand Ende*/

/* Im Kartenpopup den Teilort nicht anzeigen */
#MapPanel .Free span.Address_Town2,
#MapPanel .Standard span.Address_Town2,
#MapPanel .Premium span.Address_Town2 { display: none; }

/* Formatierung der Spalten im Kartenlayer des Premium- und Standardeintrags*/
#MapPanel .LayerBox .LeftCol { position: relative; float: left; width: 45%; overflow: hidden; margin-right: 4px; }
#MapPanel .LayerBox .RightCol { position: relative; width: auto; margin-left: 0%; overflow: hidden; padding-left: 5px; margin-right: 5px; }
/* IE6 */
* html #MapPanel .LayerBox .RightCol { position: relative; width: 95%; margin-left: 0%; overflow: hidden; padding-left: 5px; }

/* Formatierung der Spalten im Kartenlayer des Free- und Basiseintrags*/
#MapPanel .Free .LayerBox .LeftCol,
#MapPanel .Basis .LayerBox .LeftCol { position: relative; float: none; width: 95%; }
#MapPanel .Free .LayerBox .RightCol,
#MapPanel .Basis .LayerBox .RightCol { display: none; }

/* Abgegrenzte Bereiche der Inhalte im Kartenlayer */
#MapPanel .LayerBoxContentArea { border-top: solid 2px #EEE; padding-top: 0px; margin-top: 5px; }

/* Überschrift oder Firmenbezeichnung des Kartenlayers */
#MapPanel .LayerBoxItemTitle { font-weight: bold; background: #FFF; }

/* Schliessen Knopf für den Kartenlayer */
#MapPanel .CloseLayer { position: absolute; right: 10px; }

/* Inhalte des Kartenlayers */
/* Adresse */
#MapPanel .Address { position: relative; }
    #MapPanel .StreetHouseNo { }
    #MapPanel .ZipTown { padding: 2px 0; }
    #MapPanel .Town2 { padding: 2px 0; }
    #MapPanel .SaveAddress { position: relative; padding: 2px 20px 0px; background: url('../Images/Generic/Save.gif') no-repeat 0px 2px; }
/* Bilder */
#MapPanel .Images { position: relative; padding: 5px 0; }
    #MapPanel .Images .Image0 { margin-bottom: 3px; }
    #MapPanel .Images .Image3 { display: none; }
/* Telekommunikation */    
#MapPanel .Telecom { position: relative; border-top: solid 1px #FFF; border-bottom: solid 1px #CCC; padding-bottom: 3px; margin-bottom: 3px; }
    #MapPanel .Phone { padding: 2px 20px 0px; background: url('../Images/Generic/Phone.gif') no-repeat 0px 4px; }
    #MapPanel .Email { padding: 2px 20px 0px; background: url('../Images/Generic/Mail.gif') no-repeat 0px 4px; }
    #MapPanel .Www { padding: 2px 20px 0px; background: url('../Images/Generic/Www.gif') no-repeat 0px 2px; }
#MapPanel .OpeningHours { position: relative; border-top: solid 1px #CCC; padding: 3px 0 0 0; margin: 3px 0 0 0; }
#MapPanel .Custom { display: none; position: relative; border-top: solid 1px #CCC; padding: 3px 0 0 0; margin: 3px 0 0 0; }
#MapPanel .Standard .OpeningHours { display: none; }
    #MapPanel .OpeningHoursTitle { font-weight: bold; }
#MapPanel .ShortInfo { position: relative; border-top: solid 1px #FFF; border-bottom: solid 1px #CCC; padding-bottom: 3px; margin-bottom: 3px; }
    #MapPanel .ShortInfoTitle { float: left; margin-right: 3px; }
/* weiterführende Links */
#MapPanel .MoreLinks { position: relative; }
    #MapPanel .MoreInfo { padding: 2px 20px 0px; background: url('../Images/Generic/MoreInfo.gif') no-repeat 0px 2px; }
    #MapPanel .Rating { padding: 2px 20px 0px; background: url('../Images/Generic/Rating.gif') no-repeat 0px 2px; }
    #MapPanel .MapRoute { padding: 2px 20px 0px; background: url('../Images/Generic/MapRoute.gif') no-repeat 0px 2px; }
/* Freitexte */
#MapPanel .ObjectListItems { position: relative; margin-top: 5px; }
#MapPanel .ObjectListItems .FreeText { position: relative; clear: both; border: solid 1px #FFF; margin: 0px; padding: 0px; }
#MapPanel .ObjectListItems .FreeText label { position: relative; font-weight: bold; }
#MapPanel .ObjectListItems .FreeText div.Text { position: relative; width: 260px; }
/* Weitere Kundeninfos (z.B. Kundennr.) */
#MapPanel .CustomInformation { position: relative; margin-top: 5px; clear: both; }
#MapPanel .CustomInformation .CustomerID { position: relative; clear: both; border: solid 1px #FFF; margin: 0px; padding: 0px; }
#MapPanel .CustomInformation .CustomerID label { position: relative; font-weight: bold; float: left; width: 120px; }

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* Sonderanpassungen */
/* Hier können Partnerabhängige Styleanpassungen am Pop-Up vorgenommen werden.
/* Das Div wird mit dem Partnernamen (steht in BCZS20) angereichert.
/*
/* MLP */
.MLP .Address,
.MLP .SaveAddress,
.MLP .RightCol { display: none; }
.MLP .LeftCol { width: auto !important; overflow: visible !important; }
.MLP .Images img { width: 300px !important; }
.MLP .LayerBoxContent div { position:relative; }



/* ++++++++ Korrektur MapPopUp ++++++++ */
.PopUp2008 { text-decoration: none !important; color: #000;}
.PopUp2008 .MoreLinks,
.PopUp2008 .SaveAddress,
.PopUp2008 .OpeningHours,
.PopUp2008 .News,
.PopUp2008 .Email {display: none;}
.PopUp2008 .Telecom {border-bottom: solid 1px #fff !important;}

.PopUp2008 .LayerBoxItemTitle a { cursor:default; }

a.PopupTitleLink:link,
a.PopupTitleLink:visited,
a.PopupTitleLink:focus,
a.PopupTitleLink:hover,
a.PopupTitleLink:active { text-decoration: none !important; color: #000;}

#MSVE_obliqueNotification{visibility: hidden;}